@charset "utf-8";
body{_background-image:url(about:blank);_background-attachment:fixed;}
body,textarea,input,select,option{font-size:12px;color:#333;font-family:Tahoma,Arial,sans-serif;}h1,h2,h3,h4,h5,h6{font-size:100%;}body,h1,h2,h3,h4,h5,h6,blockquote,ol,ul,dl,dd,p,textarea,input,select,option,form{margin:0;}ol,ul,li,textarea,input,select,option,th,td{padding:0;}table{border-collapse:collapse;}ol,ul{list-style-type:none;}.clears:before,.clears:after{content:'';display:table;}.clears:after{clear:both;}.clears{*zoom:1;}.clear{clear:both;height:0;overflow:hidden;}a{text-decoration:none;color:#333;}a,textarea,input{outline:none}textarea{overflow:auto;resize:none;}.img img{display:block;}a img{border:none;}.z_index{position:fixed;_position:absolute;z-index:999;display:none;}label,label input{vertical-align:middle}.pr{position:relative;}.pa{position:absolute;}.fl{float:left;}.fr{float:right;}
.m1000{margin:0 auto;width:1000px;}.t10{margin-top:10px;}a:hover{text-decoration:underline}.m978{margin:0 auto;width:978px;}
.m1000{margin:0 auto;width:1000px;}.t12{margin-top:12px;}.t20{margin-top:30px;}


/*导航*/
.w_nav{border-bottom:4px solid #7FBB3E;padding-bottom:15px;overflow:hidden;}
.w_nav var a{background:url(img/w_line.png) no-repeat 0 0;display:block;height:35px;float:left;margin-top:22px;color:#56a91b;font:30px/35px "微软雅黑",Arial,verdana;padding-left:50px;}
.w_nav .w_n{float:right;margin-top:38px;}
.w_nav .w_n a{font-size:14px;color:#666666;display:block;float:left;padding:0 11px 0 12px;border-right:1px solid #CCCCCC;}
.w_nav .w_n a:hover{color:#1669AC;}
.w_nav .w_n .w_al{padding-right:3px;border-right:none;}

/*频道导航*/
.t_navbox{background:url(img/p_topnavbg.png) repeat-x;height:70px;border-radius:3px;}
.man{background-position:0 0;}
.xinli,.nurse,.frist_aid{background-position:0 -70px;}
.woman,.eden,.astro{background-position:0 -140px;}
.oldman,.sports,.food{background-position:0 -210px;}
.parenting,.beauty,.fitness{background-position:0 -280px;}
.allsick{background-position:0 -350px;}
.t_tavti{background:url(img/p_topnavico.png) no-repeat;height:70px;width:165px;float:left;margin-left:10px;text-indent:-9999px;}
.man .t_tavti{background-position:0 0;}
.xinli .t_tavti{background-position:0 -70px;}
.woman .t_tavti{background-position:0 -140px;}
.oldman .t_tavti{background-position:0 -210px;}
.parenting .t_tavti{background-position:0 -280px;}
.allsick .t_tavti{background-position:0 -350px;}
.news .t_tavti{background-position:0 -420px;}
.care .t_tavti{background-position:0 -490px;}
.eden .t_tavti{background-position:0 -560px;}
.medical .t_tavti{background-position:0 -630px;}
.nurse .t_tavti{background-position:0 -700px;}
.frist_aid .t_tavti{background-position:0 -770px;}
.astro .t_tavti{background-position:0 -840px;}
.sports .t_tavti{background-position:0 -910px;}
.beauty .t_tavti{background-position:0 -980px;}
.fitness .t_tavti{background-position:0 -1050px;}
.food .t_tavti{background-position:0 -1120px;}
.t_navlibox{float:left;width:820px;margin-left:5px;padding-top:4px;}
.t_navlibox_l div{overflow:hidden;padding-top:3px;clear:both;overflow:hidden;*zoom:1;}
.t_navbox .t_navlibox_l b{float:left;background-color:#3284b3;border:1px solid #83bada;border-radius:3px;width:64px;height:24px;margin-right:3px;line-height:24px;text-align:center;color:#fff;font-weight:bold;}
.man .t_navlibox_l b{background-color:#3284b3;border:1px solid #83bada;}
.xinli .t_navlibox_l b,.nurse .t_navlibox_l b,.frist_aid .t_navlibox_l b{background-color:#34a260;border:1px solid #85cda1}
.woman .t_navlibox_l b,.eden .t_navlibox_l b,.astro .t_navlibox_l b{background-color:#cf5681;border:1px solid #ec95b3;}
.oldman .t_navlibox_l b,.sports .t_navlibox_l b,.food .t_navlibox_l b{background-color:#cc8d4d;border:1px solid #d9ab7c;}
.parenting .t_navlibox_l b,.beauty .t_navlibox_l b,.fitness .t_navlibox_l b{background-color:#d36b67;border:1px solid #e59b9a;}
.allsick .t_navlibox_l b{background-color:#3da036;border:1px solid #82c87d;}
.t_navlibox_l div span{display:inline-block;}
.t_navlibox_l span a{display:inline-block;padding:0 5px;*+padding:0 4px;color:#fff;line-height:24px;}
.t_load{height:35px;padding-left:10px;background-color:#f6f6f6;border:1px solid #dcdcdc;border-top:none;border-bottom-left-radius:3px;border-bottom-right-radius:3px;line-height:35px;color:#888;font-family:"宋体";}
.t_load span{color:#666;font-weight:bold;}
.t_load a{color:#888;}
.t_load a:hover{color:#1669AC;}
.man_l a:hover{color:#1669AC;}
.xinli_l a:hover{color:#34a260;}
.woman_l a:hover{color:#cf5681;}
.oldman_l a:hover{color:#cc8d4d;}
.parenting_l a:hover{color:#d36b67;}
.allsick_l a:hover{color:#34a260;}
.t_navlibox_o{margin-top:5px;}
.t_navlibox_o b{background:url(img/t_navliico.gif) no-repeat;float:left;width:31px;height:41px;line-height:18px;text-align:center;color:#fff;font-weight:bold;font-size:14px;padding:5px 18px 0 10px;overflow:hidden;margin-top:2px;}
.man .t_navlibox_o b{background-position:0 0;}
.xinli .t_navlibox_o b,.nurse .t_navlibox_o b,.frist_aid .t_navlibox_o b{background-position:0 -46px;}
.woman .t_navlibox_o b,.eden .t_navlibox_o b,.astro .t_navlibox_o b{background-position:0 -92px;}
.oldman .t_navlibox_o b,.sports .t_navlibox_o b,.food .t_navlibox_o b{background-position:0 -138px;}
.parenting .t_navlibox_o b,.beauty .t_navlibox_o b,.fitness .t_navlibox_o b,.baby .t_navlibox_o b{background-position:0 -184px;}
.allsick .t_navlibox_o b{background-position:0 -230px;}
.t_navlibox_o span a{display:inline-block;padding:0 5px;*+padding:0 4px;color:#fff;line-height:24px;}
.t_menu{padding-bottom:15px;overflow:hidden;}
.t_menu var a {background:url(img/t_menutiico.gif) no-repeat;display:block;height:35px;float:left;margin-top:29px;color:#62a6cd;font:30px/35px "微软雅黑",Arial,verdana;padding-left:40px;}
.t_menu{border-bottom:4px solid #62a6cd;}
.man_m var a{background-position:0 0;color:#62a6cd;}
.xinli_m{border-bottom:4px solid #5abd81;}
.xinli_m var a{background-position:0 -35px;color:#34a260;}
.woman_m{border-bottom:4px solid #dd7ea0}
.woman_m var a{background-position:0 -70px;color:#cf5681;}
.oldman_m{border-bottom:4px solid #d9a46e;}
.oldman_m var a{background-position:0 -105px;color:#cc8d4d;}
.parenting_m{border-bottom:4px solid #e29895;}
.parenting_m var a{background-position:0 -140px;color:#d36b67;}
.allsick_m{border-bottom:4px solid #5abd81;}
.allsick_m var a{background-position:0 -175px;color:#34a260;}
.t_menu .t_menuli{float:right;margin-top:42px;}
.t_menu .t_menuli a {font-size:14px;color:#666666;float:left;padding:0 12px 0 12px;line-height:16px;border-right:1px solid #CCCCCC;}
.t_menu .t_menuli a:hover{color:#1669AC;}
.man_m .t_menuli a:hover{color:#1669AC;}
.xinli_m .t_menuli a:hover{color:#34a260;}
.woman_m .t_menuli a:hover{color:#cf5681;}
.oldman_m .t_menuli a:hover{color:#cc8d4d;}
.parenting_m .t_menuli a:hover{color:#d36b67;}
.allsick_m .t_menuli a:hover{color:#34a260;}


/*内容*/
h3{font-family:"微软雅黑";}
.w_con{margin-top:16px;overflow:hidden;}
.w_cl{width:670px;float:left;}
.w_cl1{padding-bottom:17px;border:1px solid #FFF;position:relative;}
.w_cl1 .w_bg{background:url(img/w_bg.png) no-repeat 0 0;display:block;width:670px;height:19px;position:absolute;left:0px;bottom:-19px;}
.w_tu{float:left;}
.w_gaishu{float:right;width:311px;}
.w_gs{border-bottom:1px dashed #D4D4D4;padding-bottom:13px;}
.w_gaishu h3{font-size:18px;line-height:34px;font-weight:normal;}
.w_gaishu p{line-height:22px;margin-top:6px;color:#666666;}
.w_f{margin-top:10px;}
.w_f a{display:inline-block;float:left;line-height:24px;width:140px;color:#1669AC;background:url(img/w_line.png) no-repeat 0 -40px;padding-left:12px;}
.w_gdj p{font-size:14px;}
.w_fdj a{display:block;width:auto;float:none;clear:both;font-size:14px;line-height:30px; background-position:0 -36px;}


.w_cl2{margin-top:19px;}
.w_cl .w_cl3{margin-top:-19px;}
.w_cl2 h3{border-bottom:1px solid #EBEBEB;margin-top:38px;padding-bottom:14px;}
.w_cl2 h3 b a{font-size:22px;color:#C3A025;padding-left:12px;background:url(img/w_line.png) no-repeat -102px -172px;font-weight:normal;} 
.w_cl2 h3 .p_mmore{display:inline-block;float:right;font-weight:normal;font-family:"宋体";margin-top:10px;} 
.w_cl2 h3 a:hover{color:#1669AC;} 
.w_cl2 h3 b a:hover{color:#C3A025;}


.w_dl{margin-top:17px;}
.w_dl dl{padding-bottom:20px;border-bottom:1px dashed #D4D4D4;}
.w_dl dt,.w_dl dd{float:left;}
.w_dl dd{width:492px;margin-left:17px;}
.w_d1{line-height:26px;height:26px;overflow:hidden;font-size:16px;font-family:"微软雅黑";color:#404040;}
.w_d1 a:hover{color:#1669AC;}
.w_d2{line-height:22px;height:44px;overflow:hidden;margin-top:3px;color:#666;}
.w_d2 a{color:#1669AC;}
.w_d3{line-height:22px;margin-top:14px;color:#666}

.w_dl ul{margin-top:11px;}
.w_dl ul li{float:left;width:320px;line-height:32px;height:32px;overflow:hidden;background:url(img/w_line.png) no-repeat 0 -35px;padding-left:15px;}
.w_dl ul li a{font-size:14px;}
.w_dl ul li a:hover{color:#1669AC;}


/*右边*/
.w_cr{float:right;width:300px;background-color:#F7F7F7;border-left:1px solid #EAEAEA;padding-bottom:9999px;margin-bottom:-9999px;}
.w_cr1{margin-top:15px;}
.w_cr1 h3{height:52px;line-height:52px;padding-left:16px;font-size:18px;font-weight:normal;}
.w_cr1 ul{margin-left:26px;}
.w_cr1 ul li{line-height:32px;height:32px;overflow:hidden;padding-right:10px;}
.w_cr1 ul li a:hover{color:#1669AC;}
.w_cr1 ul li var{display:inline-block;width:16px;height:16px;text-align:center;line-height:16px; background-color:#7b7b7b;font-style:normal;color:#fff;border-radius:2px;margin-right:9px;}
.w_cr1 .w_v1{background-color:#E3493C;}
.w_cr1 .w_v2{background-color:#7B7B7B;}


.w_cr2{margin-top:20px;}
.w_cr2 h3{font-size:18px;font-weight:normal;line-height:54px;height:54px;overflow:hidden;padding-left:16px;}
.w_dl2 dt ,.w_dl2 dd{float:left;}
.w_dl2 dd{width:140px;padding-left:9px;}
.w_dl2{margin-left:16px;}
.w_dd1{margin-top:-6px;font-size:14px;line-height:28px;height:28px;overflow:hidden;}
.w_dd2 a,.w_dd2 a:hover,.w_dd1 a:hover{color:#1669AC;}
.w_dd2{line-height:18px;color:#888888;height:36px;overflow:hidden;margin-top:3px;}
.w_dl3{margin-top:25px;}
.w_cr2 ul{margin-left:21px;margin-top:16px;}
.w_cr2 ul li{line-height:32px;height:32px;overflow:hidden;width:120px;float:left;background:url(img/w_line.png) no-repeat 0 -78px;padding-left:14px;}
.w_cr2 ul li a:hover{color:#1669AC;}

.w_cr3{margin-top:15px;}
.w_cr3 h3{font-size:18px;font-weight:normal;line-height:56px;padding-left:17px;}
.w_T{margin-left:15px;}
.w_t{float:left;margin-right:9px;position:relative;}
.w_tt{background-color:#333;color:#FFF;width:130px;height:30px;filter:alpha(opacity=50);opacity:0.5;text-align:center;line-height:30px;position:absolute;top:70px;left:0px;}


.w_cr3 ul{margin:12px 0 0 21px;padding-bottom:25px;}
.w_cr3 ul li{line-height:32px;height:32px;overflow:hidden;padding:0 10px 0 13px;background:url(img/w_line.png) no-repeat 0 -78px;}
.w_cr3 ul li a:hover{color:#1669AC;}

/*栏目页图片切换*/ 
.tab{position:relative;z-index:1;}
.image{height:220px;overflow:hidden;}
.image img{display:none;width:321px;height:218px;border:1px solid #ccc;}
.image .block{display:block;}
.opacity{background:none repeat scroll 0 0 #000000;height:24px;opacity:0.5;position:absolute;top:196px;width:321px;left:0px;} 
.tab p{font-size:14px;font-weight:bold;height:24px;left:0;line-height:30px;padding-left:10px;position:absolute;top:193px;width:209px;color:#fff;overflow:hidden;} 
.tab p a{color:#fff;}
.tab p .block{display:block;height:24px;width:209px;}
.num{height:30px;position:absolute;right:5px;top:192px;width:80px;}
.num span{background:url(img/p_picfico.gif) no-repeat;background-position:0 0;cursor:pointer;float:left;height:15px;margin-right:6px;margin-top:9px;width:13px;} 
.num .spanbg{background:url(img/p_picfico.gif) no-repeat;background-position:-13px 0;}

/*友情链接*/
.w_last{margin-top:27px;border-top:2px solid #7FBB3E;padding-bottom:17px;border-bottom:2px solid #DDDDDD;}
.w_last .w_la_tt{font-family:"微软雅黑";font-weight:normal;font-size:20px;line-height:60px;float:left;}
.w_la{float:left;width:884px;padding-left:35px;margin-top:14px;}
.w_la a{display:inline-block;padding:0 9px;line-height:30px;color:#666666;}
.w_la a:hover{color:#1669AC;}

/*hover*/
.w_li{z-index:99px;position:relative;}
.w_cr1 ul li p{display:none;}
.w_cr1 .w_hover{width:250px;height:90px;background-color:#FFF;padding-left:10px;margin-left:-10px;padding-top:12px;margin-bottom:10px;position:relative;}
.w_cr1 .w_hover .w_af{line-height:32px;height:32px;display:inline-block;}
.w_cr1 .w_hover p{line-height:20px;height:40px;overflow:hidden;color:#888888;display:block;padding-left:24px;margin-top:5px;}
.w_cr1 .w_hover p a{color:#1669AC;}
.w_hover .w_af{line-height:32px;}

/*列表页*/
.w_cn{margin-top:16px;overflow:hidden;}
.w_cnl{float:left;width:668px;}
.w_cnl p{color:#666;line-height:22px;padding-bottom:8px;padding-left:5px;}
.w_cnl p a{color:#666;}
.w_cnl1{border:1px solid #DDDDDD;}
.w_cnl_1{padding:0 24px 0 25px;}
.w_base{border-bottom:2px solid #EAEAEA;}
.w_base h3{font-size:22px;background:url(img/w_line.png) no-repeat -102px -172px;font-weight:normal;padding-left:14px;color:#C3A025;margin-top:32px;}
.w_base h1{font-size:22px;background:url(img/w_line.png) no-repeat -102px -172px;font-weight:normal;padding-left:14px;color:#C3A025;margin-top:32px;}
.w_cnl .w_base p{line-height:34px;color:#888888;padding-bottom:0;}
.w_base p a,.w_cnl_1 .w_fl p a{color:#1669AC;}
.w_fl{padding-bottom:13px;border-bottom:1px dashed #D4D4D4;}
.w_fl h3{margin-top:22px;font-size:16px;font-weight:normal;padding-left:4px;}
.w_fl h3 a:hover{color:#1669AC;}
.w_cnl_1 .w_fl p{line-height:22px;margin-top:9px;color:#666666;}
.w_cnl_1 .w_fl span{margin-top:14px;line-height:22px;padding-left:5px;color:#888888;}
.w_ye a{font-size:18px;padding:0 7px;font-family:"微软雅黑"}
.w_ye{text-align:center;margin:42px 0 42px 0;}
.w_aa1 {color:#888888;}
.w_aa2,.w_aa3{color:#357DB7;}

.p_cleftartbox{font-size:14px;line-height:26px;}

.p_container{margin-top:16px;overflow:hidden;}
.p_conleft{width:670px;}
.p_contload{padding:0 0 16px 10px;color:#888;font-family: "宋体";}
.p_contload a{color:#888;}
.p_contload a:hover{color:#1669AC;}
.p_contload span{color:#666;font-weight:bold;}

.p_conleftbox{border:1px solid #e0e0e0;padding:10px 25px 30px 25px;}
.p_cleftartbox h3{font:22px/36px "微软雅黑",Arial,verdana;display:block;border-bottom:1px dashed #d4d4d4;padding:14px 0 18px 0;color:#000;}
.p_cleftartbox p{line-height:26px;padding:8px 0;font-size:14px;display:block;overflow:hidden;color:#000;}
.p_cleftartbox p strong{color:#333;}
.p_readall{display:block;clear:both;font:18px/50px "微软雅黑",Arial,verdana; background-color:#f0f0f0;height:50px;color:#1669ac;text-align:center;}
.p_commti{border-bottom:1px solid #d5d5d5;padding-top:16px;position:relative;z-index:9999;}
.p_commti span{font:18px/1.5 "微软雅黑",Arial,verdana;border-bottom:2px solid #00a300;float:left;height:30px;}
.p_commti span b{font-size:14px;font-weight:normal;}
.p_artcomment form{clear:both;overflow:hidden;}
.p_artform1 textarea{background-color:#f7f7f7;border:1px solid #e1e1e1;border-radius:2px;width:605px;height:80px;margin:19px auto 15px;padding:5px;color:#888;font-size:14px;}
.p_savebtn{background:url(img/p_bg.gif) no-repeat;border:none;background-position:0 0;width:103px;height:35px;cursor:pointer;float:right;}
.p_firstrebox{background-color:#f7f7f7;margin-top:10px;padding:0 25px 0 25px;width:565px;}
.p_firstrebox textarea{background-color:#fff;}
.p_rebtn1{margin-top:-21px;float:right;}
.p_rebtn1 a{margin-right:20px;color:#0084BA;font-size:14px;}
.p_comul{padding-top:10px;width:618px;}
.p_comul li{border-bottom:1px dashed #cfcfcf;padding:17px 0 15px 0;overflow:hidden;clear:both;*zoom:1;}
.p_comul li span{color:#888888;font-size:14px;display:block;}
.p_comul li em{color:#0084ba;font-style:normal;}
.p_comul li p{font-size:14px;line-height:2em;padding:10px 0 0 0;}
.p_comlinkbtn{text-align:right;}
.p_comlinkbtn a{color:#0084ba;margin-left:20px;}
.p_comul textarea{background-color:#fff;border:1px solid #e1e1e1;border-radius:2px;width:553px;height:70px;padding:5px;color:#888888;font-size:14px;margin:18px auto 15px;}
.p_firstrebox1{display:none;}
.p_firstrebox1 textarea{height:50px;}
.p_comdisbtn{display:none;padding-bottom:12px;}
.p_comul .p_artform2{margin:0 auto;}
.p_artform2 b{font-size:12px;font-weight:normal;float:left;color:#888888;}
.p_artcomment .p_colred{color:#ff7800;font-size:12px;float:left;}
.p_comul li span a{color:#0084BA;}
.p_nologin{float:left;}
.p_nologin i{font-style:normal;font-family:"宋体";color:#FF7800;}
.p_nologin a{color:#1669AC;}
.p_conright{background-color:#f7f7f7;width:300px;border-left:1px solid #eaeaea;padding-bottom:9999px;margin-bottom:-9999px;}
.p_crightpic img{width:300px;height:250px;}
.p_cradpic img{width:270px;height:100px;}
.p_crsplendid,.p_crighthot{padding:0 15px;overflow:hidden;}
.p_crightti{font:18px/36px "微软雅黑",Arial,verdana;display:block;padding:16px 0 0px 0;}
.p_crhottop{margin-left:-10px;}
.p_crhottopli{position:relative;float:left;margin:10px 0 10px 10px;overflow:hidden;display:inline;width:130px;}
.p_crighthot .p_crhottopli{margin:10px 0 0 10px;}
.p_crhottopli img{width:130px;height:100px;}
.p_crhottopli span{position:absolute;background-color:#000;filter:alpha(opacity=40);-khtml-opacity:0.4;opacity:0.4;height:30px;left:0;top:70px;display:block;width:130px;}
.p_crhottopli a{position:absolute;color:#fff;left:10px;top:77px;}
.p_crighthotul{display:block;padding:10px 0;clear:both;}
.p_crighthotul li{padding-left:13px;background:url(img/w_line.png) no-repeat 0 -78px;line-height:26px;clear:both;color:#d2d2d2;}
.p_crighthotul li a{font-weight:normal;}
.p_crighthotul li a:hover{color:#1669AC;}
.p_crliketop{background-color:#fff;overflow:hidden;padding:10px 10px 10px 18px;margin-top:6px;}
.p_crlikeli{clear:both;overflow:hidden;color:#cccccc;font-family:"宋体";line-height:26px;}
.p_crlikeli a:hover{color:#1669ac;}
.p_crlikeli .p_colbule{background:url(img/w_line.png) no-repeat 4px -87px;padding-left:17px;color:#1669ac;}
.p_crliketop .p_crlikeli .p_colbule{background:none;padding:0;}
.p_crliketop img{width:50px;height:37px;float:left;}
.p_crliketop span{float:left;color:#888888;width:180px;padding-left:10px;line-height:20px;}
.p_crliketop span a{color:#1669ac;}
.p_crlikebox{padding:10px 0;}
.p_ulspan{padding:6px 0 20px 0;}
.p_ulspan li{clear:both;line-height:26px;}
.p_ulspan li a{padding-left:8px;}
.p_ulspan li a:hover{color:#1669ac;}
.p_ulspan li span{float:left;text-align:center;line-height:16px;height:16px;width:16px;background-color:#7b7b7b;color:#fff;margin-top:7px;border-radius:2px;}
.p_ulspan li .p_numbg{background-color:#e3493c;color:#fff;}

.p_arttopab{color:#666;border-bottom:1px dashed #d4d4d4;display:block;padding-bottom:12px;margin-bottom:25px;font-size:12px;}
.p_arttopab .p_artreplayaa{background:url(img/p_bg.gif) no-repeat;background-position:-382px 0;padding-left:23px;float:right;color:#64b729;font-weight:bold;}
.p_articlebox .p_cleftartbox h3{border:none;}
.p_artpage{text-align:center;padding:10px 0;}
.p_artpage a{color:#1669ac;font:18px/36px "微软雅黑",Arial,verdana;margin:0 10px;}
.p_artpage .p_artpagecur{color:#888888;}
.p_artshare{color:#888;font-size:14px;border-bottom:1px dashed #d4d4d4;padding:30px 0 12px 0;overflow:hidden;}
.p_artshare a{background:url(img/p_btn1rx.gif) repeat-x;float:right;line-height:30px;height:30px;text-align:center;padding:0 10px;border:1px solid #cbc9c9;border-radius:2px;}
.p_artshare a:hover{color:#1669ac;}
.p_artllike{overflow:hidden;border-bottom:1px dashed #d4d4d4;padding-bottom:10px;}
.p_artllike ul li{float:left;width:296px;height:26px;background-position:0 -80px;font-size:14px;overflow:hidden;white-space:nowrap;
text-overflow:ellipsis;clear:none;}
.p_artllike ul li span{margin-left:12px;font-weight:normal;color:#888888;}
.p_artllike ul li a{color:#1669ac;}
.p_morelist{text-align:center;padding:25px 0 40px 0;display:block;clear:both;font-size:14px;}
.p_morelist a{color:#1669ac;}
.p_arthotli{clear:both;padding-top:10px;overflow:hidden;*zoom:1;}
.p_arthotli .p_crhottopli{position:relative;float:left;margin:10px 0;overflow:hidden;display:inline;width:150px;}
.p_arthotli .p_crhottopli span{width:150px;top:80px;}
.p_arthotli .p_crhottopli a{top:87px;}
.p_arthotli .p_crhottopli img{width:150px;height:110px;}
.p_arthotli .p_crighthotul{width:440px;padding-left:20px;clear:none;margin-top:-3px;}
.p_artpiclibox{width:650px;overflow:hidden;margin-left:-30px;overflow:hidden;*zoom:1;}
.p_artpicli{float:left;display:inline;margin:20px 0 0 30px;overflow:hidden;}
.p_artpicli img{width:130px;height:96px;display:block;}
.p_artpicli a{display:block;line-height:22px;text-align:center;padding-top:5px;}
.p_artpicli a:hover{color:#1669ac;}
.w_cr3 .p_crhottop{padding:0 15px;}
.w_cr3 .p_crhottop .p_crhottopli{margin:0 0 0 10px;}
.w_gaishu p a{color:#1669AC;white-space:nowrap;}
.yuntui{position:relative;top:-30px;}

/* tabs-panels */
.tabs{position:relative;bottom:-1px;}
.panels{position:relative;overflow:hidden;}
.panels-move{position:absolute;}
.tabs li{float:left;height:34px;padding:0 15px;border-top:2px solid #fff;border-bottom:1px solid #d5d5d5;font: 18px/34px "微软雅黑",Arial,verdana;}
.tabs li a{text-decoration:none;}
.tabs .current{padding:0 14px;border:1px solid #d5d5d5;border-bottom-color:#fff;border-top:2px solid #00a300;color:#438000;}
.tabs .current a{color:#438000;}
.p_conright .tabs li{height:30px;padding:0 10px;border-top-color:#f7f7f7;line-height:30px;font-size:16px;}
.p_conright .tabs .current{padding:0 9px;border-top-color:#00a300;border-bottom-color:#f7f7f7;}
.p_conright .panels{height:180px;}

/* header */
.header-out{border-bottom:1px solid #e6e6e6;position:fixed;z-index:10000;top:0;width:100%;min-width:1000px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));}
.header,.header-out{height:30px;line-height:30px;overflow:hidden;background:#f8f8f8;}
.header div,.header a{color:#797979;}.header p a{color:#333;}

/* banner */
.banner .logo{width:132px;margin:13px 0 0 12px;_margin-left:6px;}
.sou{width:310px;height:38px;margin:14px 0 0 30px;padding-left:32px;background:url(img/head_so.png) 0 0 no-repeat;overflow:hidden;}
.sou form{margin:0;padding:0;display:inline;}
.sou input{display:block;float:left;background:none;border:none;}
.sou .text{width:220px;height:38px;color:#666;line-height:38px;}
.sou .btn{width:90px;height:38px;text-indent:-1000px;cursor:pointer;}
.sou .btn:hover{background:url(img/head_so.png) right bottom no-repeat;}
.m-snavn a{padding-right:4px;font-size:12px;line-height:22px;color:#666;text-decoration:none;}
.m-snavn a:hover{color:#FF6600;text-decoration:underline;}
.m-snavn{margin:0;padding-top:10px;width:468px;height:44px;overflow:hidden;}
.m-snavn li{float:left;margin:0;padding:0 5px 0 5px;}
.m-snavn p{margin:0;padding:0;}
/* sitenav */
.site-nav dt a:link,.site-nav dt a:active,.site-nav dt a,.site-nav{background:url(http://www.fx120.net/css/img/fx-btn-1.png) 0 0 no-repeat;}
.site-nav{background-position:0 -28px;height:68px;color:#fff;}
.site-nav dt{float:left;padding:11px 0 0 10px;}
.site-nav a{display:inline-block;}
.site-nav dt a{width:23px;height:48px;line-height:24px;font-weight:bold;text-align:center;background-position:-103px -99px;}
.site-nav dt a:link{background-position:-103px -99px;}
.site-nav dt a:active{background-position:0 -98px;}
.site-nav dt a:hover{text-decoration:none;}
.site-nav dd{float:left;padding:14px 7px 0 0;}
.site-nav dd a{padding:0 11px;line-height:22px;}
.site-nav a,.site-nav a:hover{color:#fff;}
/*footer*/
.footer a,.footer a:link,.footer a:visited{color:#316745;border:none;padding:0;width:95px;text-align:center;font-size:12px;text-decoration:underline;}
.footer a:hover{color:#316745;border:none;padding:0;width:95px;text-align:center;font-size:12px;text-decoration:underline;}
.footer{text-align:center;line-height:2em;}
.footer div{width:700px;margin:30px auto 0;border-radius:40px;border:1px solid #ddd;}
/*frel*/
.frel{border:1px solid #2F7571;border-radius:3px;background:#fff;position:fixed;right:1px;bottom:2px;z-index:9999;_position:absolute;_margin-top: expression(document.documentElement.clientHeight-this.style.pixelHeight+document.documentElement.scrollTop);}
.frel span{padding-left:4px;line-height:27px;color:#fff;font-weight:bold;}
.bt_fold,.bt_unfold{display:block;float:right;width:26px;height:17px;background:url(img/yximg3.jpg) no-repeat;cursor:pointer;}
.frel_th{height:27px;background:url(img/yximg2.jpg) repeat-x;}
.frel_unfold{width:260px;}
.frel_fold{width:100px;}
.frel_fold .bt_unfold{background-image:url(img/yximg5.jpg);}
.frel_baidu{padding:5px;}
.frel_so{width:190px;height:22px;padding:0 2px;line-height:22px\9;}
.frel_tn{width:48px;height:28px;}
.frel_key{padding-bottom:5px;}
.frel_key strong{padding:0 3px;}

/*ad*/
.lf_ad,.lf_img_ad{width:220px;height:142px;background:url(http://cdn.120askimages.com/ask/css/img/left_float_nad.jpg) no-repeat;position:fixed;left:1px;bottom:1px;overflow:hidden;font-size:12px;z-index:1001;_position:absolute;_margin-top:expression(document.documentElement.clientHeight-this.style.pixelHeight+document.documentElement.scrollTop);}
.lf_ad span{display:block;float:left;height:22px;overflow:hidden;}
.lf_ad .lf_ad_spe{width:180px;height:40px;padding-left:10px;line-height:40px;color:#666;font-weight:bold;}
.lf_ad .lf_ad_close{float:right;width:30px;height:28px;cursor:pointer;}
.lf_ad a{display:block;float:left;width:210px;height:102px;padding-left:10px;overflow:hidden;}
.lf_ad a img{display:block;float:left;width:68px;height:82px;margin-right:8px;border:1px solid #D7E3CD;overflow:hidden;}
.lf_ad a:hover{text-decoration:none;}
.lf_ad a span,.lf_ad a p{display:block;float:left;width:126px;overflow:hidden;line-height:22px;color:#666;cursor:pointer;}
.lf_ad a strong{margin-right:5px;font-size:14px;color:#333;}
.lf_ad a p{height:32px;font-size:12px;line-height:16px;}
.lf_ad a p.lf_ad_unname{height:48px;line-height:24px;}
.lf_img_ad{width:auto;height:auto;background:none;}
.lf_img_ad span{display:block;width:30px;height:28px;position:absolute;right:0;cursor:pointer;z-index:9999}
.lf_img_ad img{display:block;max-width:220px;max-height:142px;border:none;}

.ad734186{width:126px;height:302px;overflow:hidden;position:fixed;left:1px;top:50%;margin-top:-150px;z-index:1001;_position:absolute;_top:0;_margin-top:expression((document.documentElement.clientHeight-this.style.pixelHeight)/2+document.documentElement.scrollTop);}
.ad734186 .con734186{padding:2px;border:1px solid #ccc;}
.ad734186 .con734186 img{display:block;width:120px;height:270px;border:none;}
.ad734186 .clo734186{width:124px;height:25px;line-height:25px;border:solid 1px #cccccc;border-top-width:0px;
background:url(http://fx120.120askimages.com/afp/img/fl_ad_bg.png) no-repeat top;overflow:hidden;position:relative;}
.ad734186 .logo734186{height:16px;width:16px;background:url(http://fx120.120askimages.com/img/logo16.png) no-repeat;position:absolute;top:4px;left:5px;}
.ad734186 .btn734186{float:right;width:52px;height:20px;margin:3px 5px 0 0;background:url(http://fx120.120askimages.com/afp/img/fl_ad_bg.png) no-repeat 0 bottom;cursor:pointer;overflow:hidden;}
.p_crighthotul li{*height:26px;*overflow:hidden;}
#baidu_clb_slot_734956,#baidu_clb_slot_734955,#baidu_clb_slot_734954{height:18px;padding:4px 0;overflow:hidden;}

/* union ad */
.ad734185{width:1000px;margin:0 auto;overflow:hidden;}
.ad734185 div{margin-top:12px;}
#BAIDU_CLB_SLOT_PS_734185{margin-top:0;}
.p_artlad .p_u1326975 iframe{margin:0 -22px 10px -10px;_position:relative;_z-index:1000;}
.p_artlad .p_u1327246 iframe{margin:20px -22px 0 -10px;_position:relative;_z-index:1000;}
.u1354233{width:600px;height:22px;margin-top:10px;}

/*右侧广告轮播*/
#ad734189 .imgTab{display:block;position:relative;width:300px;height:250px;}
#ad734189 .Img{display:block;width:300px;height:250px;position:relative;}
#ad734189 .Img li{width:300px;height:250px;position:absolute;left:0px;top:0px;overflow:hidden;}
#ad734189 .btn{display:block;position:absolute;bottom:5px;right:0px;z-index:99;}
#ad734189 .btn li{display:block;width:20px;height:20px;margin-right:5px;border-radius:20px;background-color:#fff;float:left;text-align:center;line-height:20px;color:red;}
#ad734189 .btn .on{background-color:red;color:#fff;}